Subject: Re: [PATCH v3 0/5] Improve MyFirstContribution's GitGitGadget section

From: Junio C Hamano <[email-masked]>
Date: Thu, 19 May 2022 14:49:51 -0700

"Philippe Blain via GitGitGadget" <[email-masked]> writes:

> Philippe Blain (5):
>   MyFirstContribution: add "Anatomy of a Patch Series" section
>   MyFirstContribution: add standalone section on cover letter
>   MyFirstContribution: reference "The cover letter" in "Preparing Email"
>   MyFirstContribution: reference "The cover letter" in GitGitGadget
>     section
>   MyFirstContribution: drop PR description for GGG single-patch
>     contributions

I am planning to merge it to 'next' soonish.  Please speak up if
anybody has any issues.

Thanks.